Subject: 16/10 22:00 C+ - El Padrino II
From: Alex the Koala &lt;koali@...&gt;
To: [email-masked]
Date: Sun, 15 Oct 2000 19:22:41 +0200

Aunque habitualmente no rese�o pelis del plus, har� una peque�a
excepci�n para comentar un poquito esta; bien sabido es que me encanta
la trilog�a del Padrino, y no desaprovechar� esta ocasi�n para alabarlas
una vez m�s.

De las tres pel�culas de la serie, esta segunda parte es quiz�s la m�s
inaccesible, tras la genialidad de la primera, y la &#39;comercialidad&#39; de
la tercera. La peli nos coloca en antecedentes de dos miembros de la
familia Corleone, mediante flashbacks que, por ejemplo, permitieron que
De Niro y Pacino no coincidiesen en escena.

Cabe destacar el genial reparto, los mencionados De Niro y Pacino, un
espl�ndido Robert Duvall como Tom Hagen (mi personaje preferido en la
serie), Diane Keaton, Lee Strasberg (si, el del Actor&#39;s Studio) y mucho
m�s...

The Godfather, Part II (1974, EEUU)
Francis Ford Coppola, Robert de Niro, Al Pacino, Robert Duvall